jdbc.driverClassName=oracle.jdbc.driver.OracleDriver
jdbc.url=jdbc:oracle:thin:@192.168.253.6:1521:orcl
jdbc.username=UAS
jdbc.password=select!#%*(
jdbc.initialSize=10
jdbc.maxActive=100
jdbc.maxIdle=50
jdbc.minIdle=20
jdbc.suspectTimeout=60
jdbc.timeBetweenEvictionRunsMillis=30000
jdbc.minEvictableIdleTimeMillis=60000